Subject: Re: compiling pdksh on cygwin
From: David White <[email-masked]>
To: Tim Prince <[email-masked]>
Cc: [email-masked]
Date: Tue, 8 Jan 2002 21:37:56 -0800 (PST)

Well if there is I couldn't find it.  I installed
everything and I don't seem to have it.  Nor is
it listed on the home page as one of the packages...

If it is somewhere available that would be great
though...

I read somewhere that bash is pretty much ksh, I tried
aliasing ksh to bash.  That worked fairly well but
it misses a bit of functionality...

Thanks
--- Tim Prince <[email-masked]> wrote:
> Isn't there a pdksh installation on cygwin
> setup.exe?  Are you trying to 
> use a non-cygwin version?
> 
> David White wrote:
> 
> >Hi all,
> >
> >I'm really new to cygwin and thought I was familar
> >with Linux, unix etc but I guess I'm not.
> >
> >I'm trying to load pdksh, which I've heard is *the*
> >method to get ksh on cygwin.
> >
> >At any rate, I've downloaded it and installed it
> but
> >I'm getting errors about 32-bit problem when I try
> >compiling.  I'm wondering if anyone here as done it
> >successfully and if so, what did they do to get it?
> >
> >I've searched past mailing lists to no avail on
> this
> >topic and if I've missed something I apologize.
> >
> >Thanks
> >
> >__________________________________________________
> >Do You Yahoo!?
> >Send FREE video emails in Yahoo! Mail!
> >http://promo.yahoo.com/videomail/
> >
> >--
> >Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> >Bug reporting:         http://cygwin.com/bugs.html
> >Documentation:         http://cygwin.com/docs.html
> >FAQ:                   http://cygwin.com/faq/
> >
> >
> 
> 

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/